### Method

# Gtk ProgressBar get_text

#### Declaration [src]

    const char*
    gtk_progress_bar_get_text (
      GtkProgressBar* pbar
    )

#### Description [src]

Retrieves the text that is displayed with the progress bar.

The return value is a reference to the text, not a copy of it, so will become invalid if you change the text in the progress bar.

Gets property | `Gtk.ProgressBar:text`

#### Return value

Returns: | `const char*`
| The text.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.